/* CSS Document */

/******************** ストレージメニュータブ ************************/

ul#storageserver_tab {
		list-style-type: none;
		padding: 0;
		margin: 0;
		}
		
ul#storageserver_tab li {
		display: inline;
		margin: 0px;
		padding: 0px;
		}
		
ul#storageserver_tab li a {
		float: left;
		display: block;
		width: 107px;
		height: 39px;
		margin: 5px 1px 0 0;
		}


/******************** ラインナップ メニュータブ ************************/


div#sps_lineup_tab {
	margin: 5em 0 0 12px;
	_margin: 2em 0 0 12px;
}

div#sps_lineup_tab ul#sps_lineup {
    border-bottom: 2px solid #214970;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
    list-style-type: none;
}

div#sps_lineup_tab ul#sps_lineup li {
	border-color: #666666 #666666 -moz-use-text-color;
	border-style: solid solid none;
	border-width: 1px 1px medium;
	float: left;
	margin: 0 0 0 1em;
	padding: 0.5em 0 0 0;
	text-align: center;
	width:160px;
	display: block;
}

div#sps_lineup_tab ul#sps_lineup li a, div#sps_lineup_tab ul#sps_lineup li.selected a{
	text-decoration: none;
	color:#fff;
	display: block;
	width:160px;
	height:26px;
}

div#sps_lineup_tab ul#sps_lineup li, div#sps_lineup_tab ul#sps_lineup li a{
	background-color: #666666;
}

div#sps_lineup_tab ul#sps_lineup li a:hover{
	color:#cccccc;
}

div#sps_lineup_tab ul#sps_lineup li.selected, div#sps_lineup_tab ul#sps_lineup li.selected a{
	background-color: #214970;
}


/*
div#sps_lineup_tab ul#sps_lineup {
    margin: 0;
    padding: 0;
    width: 100%;
    list-style-type: none;
	background: url(/products/storage_server/image/sps_ltab.gif) no-repeat;
	width:743px;
	height:42px;

}
div#sps_lineup_tab ul#sps_lineup li {
	float: left;
	text-align: center;
	width:190px;
}

div#sps_lineup_tab ul#sps_lineup li a{
	width:190px;
	height:42px;
	color: #fff;
	text-indent: -9999px;
	text-decoration: none;
	display: block;
}

div#sps_lineup_tab ul#sps_lineup li.selected a{
}

div#sps_lineup_tab ul#sps_lineup li a.tab_nas{
	background: url(/products/storage_server/image/sps_ltab_nas.gif) no-repeat;
}

div#sps_lineup_tab ul#sps_lineup li a.tab_nas:hover{
	background: url(/products/storage_server/image/sps_ltab_nas.gif) no-repeat 0 -42px;
}

div#sps_lineup_tab ul#sps_lineup li a.tab_storageserver{
	background: url(/products/storage_server/image/sps_ltab_ss.gif) no-repeat;
}

div#sps_lineup_tab ul#sps_lineup li a.tab_storageserver:hover{
	background: url(/products/storage_server/image/sps_ltab_ss.gif) no-repeat 0 -42px;
}

div#sps_lineup_tab ul#sps_lineup li a.tab_jbod{
	background: url(/products/storage_server/image/sps_ltab_jbod.gif) no-repeat;
}

div#sps_lineup_tab ul#sps_lineup li a.tab_jbod:hover{
	background: url(/products/storage_server/image/sps_ltab_jbod.gif) no-repeat 0 -42px;
}

*/

div#sps_lineup_tab dl {
    clear: both;
    color: #000;
    margin: 0;
    padding: 1em;
    _padding: 0 1em 1em 1em;
}

div#sps_lineup_tab dl dt {
    margin: 0 0 1em 0;
}
div#sps_lineup_tab dl dd {
    margin: 0 0 3em 0;
}
div#sps_lineup_tab_sample dl dd p {
    margin-bottom: 1em;
}

div.jbod_package{
	border:1px solid #ccc; 
	padding:0.5em 1.5em 0.5em 1.5em;
	_padding:1em 1.5em 0.5em 1.5em;
	_height:230px;
	width:650px;
	_width:700px;
	margin-bottom:1em;
}
div.jbod_package{
    margin-top:2em;
}

/* --- ラインナップテーブル --- */
#content table.sps_lineup_table {
width: 700px; /* 表の幅 */
border: 1px #666 solid; /* 大枠の境界線 */
border-collapse: collapse;
font-size: 80%;
_font-size: 80%;
}
#content .disc_specifications{
text-align: center;
font-weight:bold;
}
/* --- セル --- */
#content table.sps_lineup_table th,
#content table.sps_lineup_table td {
/* width: 20%; */ /* セルの幅（セルの幅を均等にする場合） */
padding: 6px 8px; /* セルのパディング（上下、左右） */
border: 1px #666 solid; /* セルの境界線 */
}

/* --- 分類セル --- */
#content table.sps_lineup_table tr.sps_l_table_menu{
	background-color: #214970; /* 分類セルの背景色 */
	border-bottom: 1px solid #888;
	color:#fff;
	text-align: center;
}

/* --- 見出しセル --- */
#content table.sps_lineup_table th {
background-color: #666666; /* 見出しセルの背景色 */
/*text-align: center;*/
color:#fff;
padding:0 0 0 10;
height:20px;
}

#content table.sps_lineup_table td.sps_l_table_menu_line{
	border-right: 1px #888 solid; /* 境界線 */
	padding:0;
	height:24px;
}

#content table.sps_lineup_table td.lineup_price_r{
	text-align: right;
}

#content table.sps_lineup_table td.lineup_button_c{
	text-align: center;
}

/* --- 奇数行 --- */
#content table.sps_lineup_table tr.odd {
background-color: #ffffff; /* 奇数行の背景色 */
}

/* --- 偶数行 --- */
#content table.sps_lineup_table tr.even {
background-color: #f5f5f5; /* 偶数行の背景色 */
}


/* --- インデックスページ --- */

#content h2.storageserver {
	background:transparent url(/products/storage_server/image/h2_obi.gif) repeat-x scroll left top;
	width:100%
	height:34px;
	padding:8px 8px 10px 8px;
	color: #fff;
	font-size:14px;
	margin-top:20px;
}
#content h3.storageserver {
	width:100%;
	padding-bottom:4px;
	color: #005b7b;
	font-size:12px;
	border-bottom:1px solid #005b7b;
}
#content h4.storageserver {
	font-size:12px;
	margin:0;
}
#content ul {
	font-size:12px;
	line-height:140%;
}
#content p.storageserver {
	text-align: justify;
	line-break: strict; 
}
table.price {
	border-collapse:collapse;
	border-right:1px solid #99AABB;
	border-top:1px solid #99AABB;
	font-size:100%;
	font-size:12px;
}
table.price th {
	background-color:#E6EAF2;
	border-bottom:1px solid #99AABB;
	border-left:1px solid #99AABB;
	font-family:'ＭＳ ゴシック',monospace;
	font-weight:bold;
	padding:3px 3px 3px 5px;
	text-align:center;
}
table.price td {
	background-color:#FFFFFF;
	border-bottom:1px solid #99AABB;
	border-left:1px solid #99AABB;
	font-family:'ＭＳ ゴシック',monospace;
	padding:3px 3px 3px 5px;
	}

table.spec {
	border-collapse:collapse;
	border-right:1px solid #99AABB;
	border-top:1px solid #99AABB;
	font-size:100%;
	font-size:12px;
}
table.spec th {
	background-color:#E6EAF2;
	border-bottom:1px solid #99AABB;
	border-left:1px solid #99AABB;
	font-family:'ＭＳ ゴシック',monospace;
	font-weight:normal;
	padding:3px 3px 3px 5px;
	width:180px;
}
table.spec td {
	background-color:#FFFFFF;
	border-bottom:1px solid #99AABB;
	border-left:1px solid #99AABB;
	font-family:'ＭＳ ゴシック',monospace;
	padding:3px 3px 3px 5px;
	text-align: center;
	line-height: 130%;
	}

.features{
	width: 36%;
	border: 1px solid #666;
	float: right;
}

.features_header{
	background-color: #666;
	color: #fff;
	text-align: center;
	padding: 5px;
	font-size: 80%;
	font-weight: bold;
}

.features_text{
	width: 70%;
}

/* --- ラインナップページ --- */


dt {margin-left:2.5em;}

p.modelno_box{
    background-color: #F0FAFF;
    border: 1px solid #6C94DA;
    margin: 10px 0 20px;
    padding: 6px 10px;
    width: 62%;
    _width: 66%;
}

/*サブメニュータブ*/

#content ul.tab {
		list-style-type: none;
		padding: 0;
		margin: 0;
		border-bottom: 2px solid #666666;
    float: left;
		width:100%;
}

#content ul.tab li {
/*    height: 20px;*/
    margin: 0 0 0 0;
    text-decoration: none;
    padding: 0;
    float: left;
}

#content ul.tab li a, #content ul.tab li a:visited{
    width: 188px;
    text-align: center;
    height: 20px;
    text-decoration:none;
    padding: 4px 0px 0px 0px;
    _padding: 2px 12px 0px 0px;
    color:#ffffff;
    display: block;
    background-color:#666666;
    border-right: 1px solid #ffffff;
    border-left: 1px solid #ffffff;
    font-size:140%;
}
*:first-child+html #content ul.tab li a, #content ul.tab li a:visited{
    width: 190px;
}
#content ul.tab li a, #content ul.tab li a:visited{
    width: 190px\9;
}

#content ul.tab li a:hover, #content ul.tab li a:active , #content ul.tab li a.tabon{
    background-color:#214970 !important;
    color:#ffffff !important;
}

/*----- lineup_380v (ケーブル)
--------------------------------------------------*/
div.cable_380v{
	border:1px solid #ccc; 
	padding:0.5em 1.5em 0.5em 1.5em;
	_padding:1em 1.5em 0.5em 1.5em;
	_height:172px;
	width:650px;
	_width:700px;
	margin-bottom:1em;
    margin-top:2em;
}
/*----- storage_server　特徴
--------------------------------------------------*/
.features_text_380v{
	width: 70%;
	text-align: left;
}

